/* CSS Fotoalbum Tommy */
textarea {
 font-family: Verdana, Arial, Sans-Serif;
}

fieldset {
 background-color: #B42E2E;
 border: Solid Thin #D24F4F;
 max-width: 300px;
 margin-bottom: 0.5rem;
}

figure img {
 max-width: 90%;
 height: Auto;
}

dfn {
 font-size: 0.60rem;
 color: #888888;
}

img.photo {
 box-shadow: 5px 5px 5px #888888;
 border-radius: 10px;
 border: 1px solid #888888;
 max-width: 90%;
 cursor: Pointer;
}

img.thumbnail {
 border: Solid Thin White;
 margin-top: 0.3rem;
}

div.diabox {
 background-color: #43ADC7;
 border: Solid 1px #888888;
 border-radius: 5px;
 padding: 0.7rem;
 margin: 0.5rem;
 float: Left;
 text-align: Center;
}

a.button {
 font-size: 16px;
 color: #ffffff;
 text-decoration: none;
 background-color: #43ADC7;
 padding: 5px 10px 5px 10px;
 border: Solid 1px #000000;
 border-radius: 20px;
 cursor: Pointer;
}

a.button:hover {
 background-color: #3A93A9;
}

span.button_none {
 font-size: 16px;
 color: #888888;
 background-color: #E2E2E2;
 padding: 5px 10px 5px 10px;
 border: Solid 1px #000000;
 border-radius: 20px;
 cursor: Default;
}

div#navigation {
 text-align: Center;
 padding-top: 2rem;
 clear: Both;
}

@media screen and (max-width: 45rem) {
 body {
  margin-bottom: 2rem;
 }
}
